<div class="h-100 d-flex justify-content-center align-items-center">
  <div class="card" style="width: 18rem">
    <img
      class="card-img-top"
      src="../assets/images/skeepers.jpg"
      alt="Card image cap"
    />
    <div class="card-body">
      <h5 class="card-title">Skeepers Users</h5>
      <p class="card-text">Click to view the Users</p>
      <button class="btn btn-primary" (click)="gotoUsers()">Goto Users</button>
    </div>
  </div>
</div>
<div class="container">Hello</div>
